
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;

a { font-family:Arial,Avantgarde; font-size:12px; color:#FF6699; text-decoration:none;}
a:hover {text-decoration:underline; }
a.navigation-link {
	font-size: 12px;
	color:#FF6699;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.navigation-link:hover {
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: underline;

}
